@import url("https://fonts.googleapis.com/css?family=Just+Another+Hand");
body, html {
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: 'Just Another Hand', cursive;
  overflow-X: hidden;
}

.scontainer {
  margin: 0 auto;
  margin-top: 20px;
  position: relative;
  width: 70%;
  height: 0;
  padding-bottom: 40%;
  user-select: none;
  background-color: #1c1c1c;
  box-shadow: 0 11px 22px rgba(0, 0, 0, 0.2), 0 7px 7px rgba(0, 0, 0, 0.24);
}
.scontainer input {
  display: none;
}
.scontainer .slide_img {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.scontainer .slide_img img {
  width: inherit;
  height: inherit;
}
.scontainer .slide_img .prev, .scontainer .slide_img .next {
  width: 12%;
  height: inherit;
  position: absolute;
  top: 0;
  background-color: rgba(255, 82, 82, 0.2);
  z-index: 99;
  transition: .45s;
  cursor: pointer;
  text-align: center;
}
.scontainer .slide_img .next {
  right: 0;
}
.scontainer .slide_img .prev {
  left: 0;
}
.scontainer .slide_img .prev:hover, .scontainer .slide_img .next:hover {
  transition: .3s;
  background-color: rgba(255, 82, 82, 0.8);
}
.scontainer .slide_img .prev span, .scontainer .slide_img .next span {
  position: absolute;
  width: 0px;
  height: 0px;
  border: solid 20px;
  top: 50%;
  transform: translateY(-50%);
}
.scontainer .slide_img .prev span {
  border-color: transparent #fff transparent transparent;
  right: 35%;
}
.scontainer .slide_img .next span {
  border-color: transparent transparent transparent #fff;
  left: 35%;
}
.scontainer #nav_slide {
  width: 100%;
  bottom: 12%;
  height: 11px;
  position: absolute;
  text-align: center;
  z-index: 99;
  cursor: default;
}
.scontainer #nav_slide .dots {
  top: -5px;
  width: 18px;
  height: 18px;
  margin: 0 3px;
  position: relative;
  border-radius: 100%;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.6);
  transition: .4s;
  cursor: pointer;
}
.scontainer #nav_slide #dot1:hover {
  background: #795548;
}
.scontainer #nav_slide #dot2:hover {
  background: #F44336;
}
.scontainer #nav_slide #dot3:hover {
  background: #2196F3;
}
.scontainer #nav_slide #dot4:hover {
  background: #4CAF50;
}

#i1:checked ~ #one,
#i2:checked ~ #two,
#i3:checked ~ #three,
#i4:checked ~ #four {
  z-index: 9;
  animation: scroll 1s ease-in-out;
}

#i1:checked ~ #nav_slide #dot1 {
  background: #795548;
}

#i2:checked ~ #nav_slide #dot2 {
  background: #F44336;
}

#i3:checked ~ #nav_slide #dot3 {
  background: #2196F3;
}

#i4:checked ~ #nav_slide #dot4 {
  background: #4CAF50;
}

@keyframes scroll {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 685px) {
  .scontainer {
    border: none;
    width: 100%;
    height: 0;
    padding-bottom: 55%;
  }
  .scontainer .slide_img .prev, .scontainer .slide_img .next {
    width: 15%;
  }
  .scontainer .slide_img .prev span, .scontainer .slide_img .next span {
    border: solid 12px;
  }
  .scontainer .slide_img .prev span {
    border-color: transparent #fff transparent transparent;
  }
  .scontainer .slide_img .next span {
    border-color: transparent transparent transparent #fff;
  }
  .scontainer #nav_slide .dots {
    width: 12px;
    height: 12px;
  }
}
